#!/usr/bin/perl -w
use strict;
my $n = '[0-9e\.\+-]';

my $inFile = shift;

unless (defined $inFile) {
  print "$0 $inFile\n";
}

open(FH, "< $inFile") or die "Cannot read $inFile\n";
my $counts=0;
while(<FH>) {
  chomp;
  
  my @cols = /^(\d+)\t($n+)/;
  
  next unless (defined $cols[0]);

  $counts+= $cols[1];
}

print "01977\t", $counts, "\n";

close(FH);
